> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devinenterprise.com/llms.txt
> Use this file to discover all available pages before exploring further.

# GET tag predefinito dell’organizzazione

> Recupera il tag predefinito corrente per un'organizzazione.



## OpenAPI

````yaml it/v3-openapi.yaml GET /v3/enterprise/organizations/{org_id}/tags/default
openapi: 3.1.0
info:
  description: API Devin v3 con autenticazione utente di servizio e RBAC
  title: Devin API v3
  version: 3.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v3/enterprise/organizations/{org_id}/tags/default:
    get:
      tags:
        - organization-tags
      summary: GET tag predefinito dell’organizzazione
      description: Recupera il tag predefinito corrente per un'organizzazione.
      operationId: >-
        get_organization_default_tag_v3_enterprise_organizations__org_id__tags_default_get
      parameters:
        - description: 'ID organizzazione (prefisso: org-)'
          in: path
          name: org_id
          required: true
          schema:
            example: org-abc123def456
            title: Org Id
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DefaultTagResponse'
          description: Risposta in caso di esito positivo
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Errore di validazione
components:
  schemas:
    DefaultTagResponse:
      properties:
        default_tag:
          anyOf:
            - type: string
            - type: 'null'
          title: Default Tag
      required:
        - default_tag
      title: DefaultTagResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    bearerAuth:
      description: 'Credenziale dell''utente del servizio (prefisso: cog_)'
      scheme: bearer
      type: http

````